Subject: Re: QUestion with regards to ICMP and support for AF_UNIX family calls.
From: [email-masked]

23 Sep 1998 00:56:57 -0700
Message-ID: <199809221621.MAA09165.cygnus.gnu-win32@columbia>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Geoffrey Noer)
Cc: [email-masked]

Hello Geoffrey:

I don't believe I have ever sent the message below. I don't know how
my name got connected to this question.

Regards,
-dave ahier
> 
> On Thu, Sep 17, 1998 at 12:30:07PM -0400, David Ahier wrote:
> >
> > I notice that icmp.h in cygwin32 directory is empty.
> 
> I think it hasn't ever really been worked on.
> 
> > Will CYGWIN32 have the support for AF_UNIX family calls that use
> > sockaddr_un structure.
> 
> AFAIK, nobody is working on this.  If someone cares enough about this
> stuff to work on it and send in some patches, I'll look into
> integrating them...
> 
> -- 
> Geoffrey Noer
> [email-masked]
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".